
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1559px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1770px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1771px; min-height: 1770px; }
#wb_element_instance0 { top: 43px; left: 570px; min-width: 620px; width: 620px; min-height: 36px; height: 36px; display: block; z-index: 607; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: #0a0101 none no-repeat center top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #c21919 none repeat center top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b81414; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #a60008 none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ba1c24 none no-repeat center top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 105px; height: 105px; display: block; z-index: 408; }
#wb_element_instance2 { top: 32px; left: 1104px; min-width: 35px; width: 35px; min-height: 33px; height: 33px; display: block; z-index: 406; }
#wb_element_instance2 img { width: 35px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 32px; left: 1146px; min-width: 33px; width: 33px; min-height: 33px; height: 33px; display: block; z-index: 407; }
#wb_element_instance3 img { width: 33px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 23px; left: 20px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 408; }
#wb_element_instance5 { top: 49px; left: 21px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 409; }
#wb_element_instance5 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 1px; left: 0; right: 0; min-height: 89px; height: 89px; display: block; z-index: 405; }
#wb_element_instance6 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 89px; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance7 { top: 20px; left: 60px; min-width: 400px; width: 400px; min-height: 59px; height: 59px; display: block; z-index: 402; overflow: hidden; }
#wb_element_instance7 img { width: 400px; height: 58px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance8 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 243; }
#wb_element_instance8 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 { top: 90px; left: 231px; min-width: 740px; width: 740px; min-height: 264px; height: 264px; display: block; z-index: 229; }
#wb_element_instance10 { top: 570px; left: 290px; min-width: 748px; width: 748px; min-height: 64px; height: 64px; display: block; z-index: 234; }
#wb_element_instance11 { top: 680px; left: 230px; min-width: 749px; width: 749px; min-height: 100px; height: 100px; display: block; z-index: 236; }
#wb_element_instance12 { top: 810px; left: 230px; min-width: 749px; width: 749px; min-height: 100px; height: 100px; display: block; z-index: 237; }
#wb_element_instance13 { top: 940px; left: 230px; min-width: 749px; width: 749px; min-height: 100px; height: 100px; display: block; z-index: 238; }
#wb_element_instance14 { top: 450px; left: 490px; min-width: 228px; width: 228px; min-height: 60px; height: 60px; display: block; z-index: 239; }
#wb_element_instance14 .wb_button { width: 228px; height: 60px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 2px solid #ffffff; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #ba1616; }
#wb_element_instance14 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance14 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance14 .wb_button:hover { background-color: #ffffff; }
#wb_element_instance14 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance14 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance14 .wb_button:active { background-color: #ffffff; }
#wb_element_instance14 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance15 { top: 350px; left: 380px; min-width: 451px; width: 451px; min-height: 64px; height: 64px; display: block; z-index: 240; }
#wb_element_instance16 { top: 330px; left: 0; right: 0; min-height: 188px; height: 188px; display: block; z-index: 222; }
#wb_element_instance16 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 188px; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/227a3b8aeff2fb541332617d65d19469.jpg") repeat-y scroll center bottom; background-size: cover; opacity: 1; }
#wb_element_instance17 { top: 1110px; left: 0; right: 0; min-height: 369px; height: 369px; display: block; z-index: 227; }
#wb_element_instance18 { top: 1090px; left: 0; right: 0; min-height: 20px; height: 20px; display: block; z-index: 233; }
#wb_element_instance19 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance17 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center center; background-size: cover; }
#wb_element_instance18 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px dashed #f0f0f0;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
